ID = 'Tarana_propersims_44'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [298, 1.0, 580.37928170138878, 657.41154367655918, 749.80674174861724, 911.24724237432542, 1215.7162060850947, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[296, 0.9966329966329966, 637.06698115989764, 740.16778997710082, 847.32566084579253, 974.61128140222547, 1223.2739805488702, 1, 0.003367003367003367, 583.97498048337059, 583.97498048337059, 583.97498048337059, 583.97498048337059, 583.97498048337059]
